@charset "utf-8";

/*----------全体----------*/

#container {
	padding-top: 0;
}
#container::before {
	position: absolute;
	right: 0;
	top: 0;
	width: 350px;
	height: 160px;
	content: "";
	background: url("../images/under/under_bg.jpg") no-repeat right top / contain;
	mix-blend-mode: multiply;
}
#contents {
	position: relative;
	width: 780px;
	min-height: 800px;
	margin: 160px 0 30px auto;
	padding: 40px 40px 1px 35px;
	background: #000;
}
#contents::before {
	position: absolute;
	content: "";
	left: -25px;
	top: 0;
	width: 25px;
	height: 100%;
	background: url("../images/under/under_contents_bg_pc.png") repeat-y left top / 25px;
}
	@media screen and (max-width: 619px){
		#container::before {
			width: 100%;
			height: 185px;
		}
		#contents {
			width: auto;
			min-height: auto;
			margin: 0 0 30px;
			padding: 15px 15px 1px;
		}
		#contents::before,
		#contents::after {
			position: absolute;
			content: "";
			left: 0;
			width: 100%;
			height: 13px;
		}
		#contents::before {
			top: -12px;
			background: url("../images/under/under_contents_bg_sp_top.png") repeat-x left bottom / 250px;
		}
		#contents::after {
			bottom: -12px;
			background: url("../images/under/under_contents_bg_sp_bottom.png") repeat-x left top / 250px;
		}
	}

/*----------メニュー----------*/

ul#navi {
	flex-wrap: wrap;
	left: 0;
	top: 160px;
	width: 160px;
}
ul#navi li {
	width: 100%;
	margin-bottom: 15px;
}
	@media screen and (max-width: 619px){
		ul#navi {
			position: static;
			width: 100%;
			margin: 0 auto 2%;
		}
		ul#navi li {
			width: 30%;
			margin-bottom: 2%;
		}
	}
	
/*----------ロゴ----------*/

h1 {
	position: absolute;
	left: 0;
	top: 53px;
	width: 180px;
}
h1 img {
	width: 100%;
}
	@media screen and (max-width: 619px){
		h1 {
			position: relative;
			top: 0;
			width: 150px;
			margin: 0 auto 15px 15px !important;
			z-index: 10;
		}
	}

/*----------パンくず----------*/

.breadcrumb {
	position: absolute;
	left: 0;
	top: 12px;
	color: #000;
	font-size: 14px;
}
.breadcrumb a {
	color: #000;
}
	@media screen and (max-width: 619px){
		.breadcrumb {
			position: relative;
			top: 0;
			padding: 10px 0 10px 15px;
			z-index: 10;
		}
	}
	
/*----------ページタイトル---------*/

h2.pagettl {
	position: absolute;
	left: 240px;
	top: 50px;
	filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.1)) drop-shadow(-1px 1px 2px rgba(0, 0, 0, 0.1)) drop-shadow(1px -1px 2px rgba(0, 0, 0, 0.1)) drop-shadow(-1px -1px 2px rgba(0, 0, 0, 0.1));
}
h2.pagettl img {
	height: 60px;
}
	@media screen and (max-width: 619px){
		h2.pagettl {
			position: static;
			margin: 0 0 30px 15px;
		}
		h2.pagettl img {
			height: 38px;
		}
	}

/*----------記事ボックス----------*/

.entry {
	margin-bottom: 60px;
	overflow-wrap: break-word;
}
.entry .ttlbox {
	margin: 0 -40px 10px 0;
	padding: 15px 40px 20px 15px;
	line-height: 1.5;
	text-shadow: 1px 2px 0 #000;
	background: url("../images/under/under_h3_bg.png") no-repeat left bottom / cover;
}
.entry .ttlbox h3 {
	padding-bottom: 8px;
	font-size: 24px;
	font-weight: 900;
	color: #fff;
}
.entry.staff .ttlbox h3,
.entry.onair .ttlbox h3 {
	font-size: 32px;
}
.entry .date {
	margin-bottom: 0.25em;
	font-weight: 700;
}
	@media screen and (max-width: 619px){
		.entry {
			margin-bottom: 30px;
		}
		.entry .ttlbox {
			margin: 0 -15px 5px -15px;
			padding: 8px 15px 12px 15px;
		}
		.entry .ttlbox h3 {
			padding-bottom: 8px;
			font-size: 18px;
			font-weight: 900;
			color: #fff;
		}
		.entry.staff .ttlbox h3,
		.entry.onair .ttlbox h3 {
			font-size: 24px;
		}
		.entry .date {
			font-size: 14px;
		}
	}

/*----------フッター----------*/

#foot {
	width: 800px;
	margin: 0 0 0 auto;
}
#foot ul {
	display: flex;
	justify-content: center;
	margin-bottom: 35px;
	font-size: 18px;
	color: #000;
}
#foot ul li {
	line-height: 1;
}
#foot ul li:not(:last-child) {
	margin-right: 1em;
	padding-right: 1em;
	border-right: 1px solid #000;;
}
#foot ul li a {
	color: #000;
	text-decoration: none;
	font-weight: 700;
}
.copyright {
	font-size: 14px;
}
	@media screen and (max-width: 619px){
		#foot {
			width: auto;
		}
		#foot ul {
			display: none;
		}
	}
